@charset "utf-8";

*{margin:0; padding:0;/*box-sizing: border-box;*/}

textarea,img{
	background: none;
	border:none;
}
img{
	display:block;
}
li{
	list-style-type:none;
}

a{
	text-decoration: none;
}

i{
   font-style:normal;
}

body{
	background: #fff;
	width:100%;
}
body{
overflow-x: hidden;
}
.cl{
	clear: both;
}
.all{
	width:100%;
}
.h1{width:1px;height:1px;}
.h2{width:1px;height:2px;}
.h3{width:1px;height:3px;}
.h4{width:1px;height:4px;}
.h5{width:1px;height:5px;}
.h6{width:1px;height:6px;}
.h7{width:1px;height:7px;}
.h8{width:1px;height:8px;}
.h9{width:1px;height:9px;}
.h10{width:1px;height:10px;}
.h11{width:1px;height:11px;}
.h12{width:1px;height:12px;}
.h13{width:1px;height:13px;}
.h14{width:1px;height:14px;}
.h15{width:1px;height:15px;}
.h16{width:1px;height:16px;}
.h17{width:1px;height:17px;}
.h18{width:1px;height:18px;}
.h19{width:1px;height:19px;}
.h20{width:1px;height:20px;}
.h21{width:1px;height:21px;}
.h22{width:1px;height:22px;}
.h23{width:1px;height:23px;}
.h24{width:1px;height:24px;}
.h25{width:1px;height:25px;}
.h26{width:1px;height:26px;}
.h27{width:1px;height:27px;}
.h28{width:1px;height:28px;}
.h29{width:1px;height:29px;}
.h30{width:1px;height:30px;}
.h31{width:1px;height:31px;}
.h32{width:1px;height:32px;}
.h33{width:1px;height:33px;}
.h34{width:1px;height:34px;}
.h35{width:1px;height:35px;}
.h36{width:1px;height:36px;}
.h37{width:1px;height:37px;}
.h38{width:1px;height:38px;}
.h39{width:1px;height:39px;}
.h40{width:1px;height:40px;}
.h41{width:1px;height:41px;}
.h42{width:1px;height:42px;}
.h43{width:1px;height:43px;}
.h44{width:1px;height:44px;}
.h45{width:1px;height:45px;}
.h46{width:1px;height:46px;}
.h47{width:1px;height:47px;}
.h48{width:1px;height:48px;}
.h49{width:1px;height:49px;}
.h50{width:1px;height:50px;}
.h51{width:1px;height:51px;}
.h52{width:1px;height:52px;}
.h53{width:1px;height:53px;}
.h54{width:1px;height:54px;}
.h55{width:1px;height:55px;}
.h56{width:1px;height:56px;}
.h57{width:1px;height:57px;}
.h58{width:1px;height:58px;}
.h59{width:1px;height:59px;}
.h60{width:1px;height:60px;}
.h61{width:1px;height:61px;}
.h62{width:1px;height:62px;}
.h63{width:1px;height:63px;}
.h64{width:1px;height:64px;}
.h65{width:1px;height:65px;}
.h66{width:1px;height:66px;}
.h67{width:1px;height:67px;}
.h68{width:1px;height:68px;}
.h69{width:1px;height:69px;}
.h70{width:1px;height:70px;}
.h71{width:1px;height:71px;}
.h72{width:1px;height:72px;}
.h73{width:1px;height:73px;}
.h74{width:1px;height:74px;}
.h75{width:1px;height:75px;}
.h76{width:1px;height:76px;}
.h77{width:1px;height:77px;}
.h78{width:1px;height:78px;}
.h79{width:1px;height:79px;}
.h80{width:1px;height:80px;}
.h81{width:1px;height:81px;}
.h82{width:1px;height:82px;}
.h83{width:1px;height:83px;}
.h84{width:1px;height:84px;}
.h85{width:1px;height:85px;}
.h86{width:1px;height:86px;}
.h87{width:1px;height:87px;}
.h88{width:1px;height:88px;}
.h89{width:1px;height:89px;}
.h90{width:1px;height:90px;}
.h91{width:1px;height:91px;}
.h92{width:1px;height:92px;}
.h93{width:1px;height:93px;}
.h94{width:1px;height:94px;}
.h95{width:1px;height:95px;}
.h96{width:1px;height:96px;}
.h97{width:1px;height:97px;}
.h98{width:1px;height:98px;}
.h99{width:1px;height:99px;}
.h100{width:1px;height:100px;}

/*banner样式*/
.banner{ width:100%!important;position:relative;}
#bannerBox{ width:100%;  position:absolute; top:0; left:0;}
#bannerList{ position:relative; width:100%; }
#bannerList li{position: absolute; left:0; top:0; width:100%;z-index:1;}
#bannerList li a img{position: absolute; left:0; top:0; width:100%!important;}
#bannerBton{ position:absolute; right:49%; bottom:20px; z-index:2;margin: 0 auto;}
#bannerBton li{ width:12px; height:12px; float:left; text-align: center; margin-right:5px; background:#000000;cursor:pointer;border-radius: 5px;}
#bannerBton li.up{ width:12px; height:12px; float:left; text-align: center; margin-right:5px; background:#13B5B4;}

#page{
    height: 32px;
    line-height: 32px;
    text-align: center;
}
#page a{
    padding: 5px 8px;
    margin: 5px;
    font-size: 12px;
    color:#333333;
    border:1px solid #CCCCCC;
}
#page a:hover{
    background: #C00000;
    color:#fff;
    border:1px solid #C00000;
    
}
.w1200{width: 1200px;margin:0 auto;}
.headone{width: 100%;height: 39px;background: #F2F2F2;border-bottom:1px solid #E9E9E9;}
.headone_le{float: left;font-size:14px;color:#b0b0b0;line-height: 40px;}
.headone_re{float: right;font-size:14px;color:#b0b0b0;}
.headone_re a{display: block;float: right;border-right:1px solid #C2C2C2;padding-right:13px;margin-top: 12px;margin-right: 13px;}
.headone_re a:first-child{border-right:0px solid #fff;}
.headtwo{width: 1200px;margin:0 auto;}
.headlogo{float: left;margin-top: 23px;}
.headjian{float: left;font-size:16px;color:#de0615;margin-left: 10px;margin-top:55px;}
/*.headsuos{float: left;margin-left: 50px;margin-top: 45px;}
.headsuosle{width: 239px;border:1px solid #E9E9E9;float: left;}
.headsuosle input{width: 100%;border:none;line-height: 40px;text-indent:0.5em;}
.headsuosre{width: 95px;float: left;}
.headsuosre input{width: 100%;border:none;font-size: 16px;color:#ffffff;line-height: 42px;text-align: center;background: #C00000;cursor: pointer;}*/
.headtel{float: right;font-size: 32px;color:#c00000;margin-top: 50px;font-weight: bold;}
.headlanmu{width: 100%;height: 53px;background: #C00000;}
.headlanmu ul li{float: left;margin-left: 65px;}
.headlanmu ul li a{font-size: 16px;color:#ffffff;line-height: 53px;}
.headyuyue{width: 15%;height: 370px;background: url(../images/a1.png) no-repeat center;position: absolute;left:19%;top:11%;z-index: 999;}
.headyynei{width: 253px;margin:0 auto;height: 150px;margin-top:120px;}
.headyyname{width: 100%;margin-bottom: 15px;border:1px solid #E9E9E9;background: #FFFFFF;}
.headyyname input{width: 100%;height: 43px;line-height: 43px;font-size: 14px;color:#a3a3a3;background: #FFFFFF;border:none;text-indent:1em;}
.headyymi{width:220px;float: left;}
.headyymi input{width: 100%;height: 43px;line-height: 43px;font-size: 14px;color:#a3a3a3;background: #FFFFFF;border:none;text-indent:1em;}
.headyymire{font-size:14px;color:#a3a3a3;width:28px;float: right;background: #fff;height: 43px;line-height: 43px;}
.submit{width: 100%;height:48px;margin:0 auto;}
.submit input{width: 100%;border:none;font-size: 16px;color:#fff;text-align: center;line-height: 48px;background:#C00000;cursor: pointer;}
.headtixing{width: 1198px;height: 46px;background: url(../images/a2.png) no-repeat center;position: absolute;left:364px;bottom:0px;z-index: 999;font-size: 16px;color:#fff;line-height: 46px;}
.htixingle{float: left;margin-left: 30px;}
.htixingre{float: left;margin-left: 43px;}

.contzxyi{font-size: 24px;color:#888888;text-align: center;}
.contzxjian{font-size: 12px;color:#888888;text-align: center;margin-top:5px;}
.contzxtup{width: 202px;height: 15px;margin:0 auto;margin-top:5px;}
.contliuc{width: 100%;}
.contliucyi{width: 114px;height: 114px;border:1px solid #F0F0F0;float: left;border-radius: 50%;margin-left: 59px;cursor: pointer;}
.contliucyi:hover{background: #C00000;}
.liucyipic{width: 44px;margin:0 auto;}
.liucerpic{width: 44px;margin:0 auto;display:none;}
.liucyitex{font-size: 14px;color:#888888;text-align: center;margin-top:15px;}
.contliucyi:hover .liucyitex{color:#fff;}
.anlitype{width: 100%;text-align: center;}
.anlitype a{display: inline-block;border:1px solid #E1E1E1;font-size: 14px;color:#000000;height: 32px;padding-left:20px;padding-right: 20px;line-height: 34px;margin-left: 10px;}
.anlitype .on{background: linear-gradient(to right,#f9433f,#C00000);color:#fff;}
.anlicon{width: 100%;}
.anlizuo{width: 218px;float: left;}
.anlizuosm{width: 100%;height: 281px;background: url(../images/y1.png) no-repeat center;}
.anlifangshi{font-size: 12px;color:#fff;padding-top: 189px;margin-left: 15px;}
.anlichakan{width: 116px;height: 31px;background: #FFFFFF;font-size: 14px;color:#c00000;text-align: center;line-height: 31px;margin-left: 15px;}
.anlizhong{width: 550px;height: 560px;float: left;margin-left: 23px;position: relative;overflow: hidden;}
.anlizhong img{width: 100%;height: 100%; transition: all 0.6s;}
.anlizhong :hover img{transform: scale(1.05);}
.aizhongtit{width: 100%;height: 47px;background: url(../images/yi.png) no-repeat center;position: absolute;left:0;bottom:0;font-size: 16px;color:#ffffff;text-align: center;line-height: 47px;}
.anliyou{width: 385px;float: right;}
.anliyousm{width: 100%;height: 271px;position: relative;margin-bottom: 19px;overflow: hidden;}
.anliyousm img{width: 100%;height: 100%; transition: all 0.6s;}
.anliyousm :hover img{transform: scale(1.05);}
.anlimianfei{width: 240px;height: 54px;background: #C00000;font-size: 18px;color:#fff;text-align: center;line-height: 54px;margin:0 auto;}
.zaijianle{width: 476px;float: left;height: 480px;overflow: hidden;}
.zaijianle img{width: 100%;height: 100%; transition: all 0.6s;}
.zaijianle :hover img{transform: scale(1.05);}
.zaijianzhon{width: 235px;float: left;margin-left: 10px;}
.zaijgd{width: 100%;position: relative;margin-bottom: 12px;height: 238px;overflow: hidden;}
.zaijgd img{width: 100%;height: 100%; transition: all 0.6s;}
.zaijgd :hover img{transform: scale(1.05);}
.zaijgdtit{width: 100%;height: 47px;background: url(../images/zj.png) no-repeat center;position: absolute;left:0;bottom:0;font-size: 16px;color:#fff;line-height: 47px;text-indent: 1em;}
.zaijianre{width: 455px;float: right;}
.zaijloup{width: 100%;height: 128px;background: url(../images/j2.jpg) no-repeat center;}
.zaijloupyi{width: 25%;font-size: 16px;color:#fff;text-align: center;float: left;}
.myscroll{width: 100%;}
.zaijlouper{color:#888888;}
.myscroll ul li{margin-bottom: 34px;}
.gongdiduo{width: 100%;height: 48px;background: #C00000;font-size: 16px;color:#fff;text-align: center;line-height: 48px;}
.contquan{width: 100%;height: 890px;background: url(../images/q1.jpg) no-repeat center;}



.zixunconle{width: 555px;float: left;}
.zixuntit{width: 100%;height: 72px;background: #F7F7F7;}
.zixuntitle{float: left;}
.zixuntitle a{display:block;width: 155px;height: 72px;font-size: 18px;color:#3a3a3a;text-align: center;line-height: 72px;float: left;}
.zixuntitle .on{background: linear-gradient(to right,#f9433f,#C00000);color:#fff;}
.zixunmore{float: right;height: 72px;line-height: 72px;margin-right: 18px;}
.zixunmore a{color:#cacaca;font-size: 18px;}
.zixunconle ul li{width:100%;margin-bottom: 30px;}
.zixunconle ul li:hover .zixuntime{background: linear-gradient(to right,#f9433f,#C00000);}
.zixunconle ul li:hover .jiqiaot{color:#C00000;}
.zixuntime{width: 90px;height: 70px;background: #A0A0A0;border-radius: 8px;float: left;}
.zixuntimes{font-size: 22px;color:#ffffff;text-align: center;font-weight: bold;padding-top:10px;}
.zixuntimex{font-size: 15px;color:#fff;text-align: center;}
.zixunjixia{width: 446px;float: right;}
.jiqiaot{font-size: 16px;color:#1d2d25;}
.jiqiaojia{font-size: 14px;color:#646464;}
.zixunconre{width: 621px;float: right;position: relative;}
.zixunretit{width: 100%;height: 80px;background: url(../images/zx.png) no-repeat center;position: absolute;left:0;bottom:0;font-size: 18px;color:#fff;line-height: 80px;text-indent: 1em;}
.contwenda{width: 100%;}
.wendalke{width: 371px;float: left;margin-left: 42px;}
.wendatone{width: 100%;border-bottom:1px dotted #E1E1E1;padding-bottom:12px;}
.wendatonele{width: 24px;height: 24px;background: #DE0300;font-size: 14px;color:#F8CDCC;text-align: center;line-height: 24px;border-radius: 5px;float: left;}
.wendatonere{float: left;margin-left: 10px;font-size: 14px;color:#222222;margin-top:3px;}
.wendattwore{float: left;margin-left: 10px;font-size: 14px;color:#707070;line-height: 180%;width: 323px;}
.shejicon{width: 100%;height: 802px;background: url(../images/s1.jpg) no-repeat center;}
.shejicon ul li{width: 210px;height: 286px;float: left;margin-left: 18px;margin-bottom: 5px;}
.indexsjpic{width: 100%;position: relative;}
.indexsjtit{width: 100%;height: 45px;background: url(../images/sj.png) no-repeat center;position: absolute;left:0;bottom:0;font-size:14px;color:#fff;line-height: 45px;text-align: center;}
.indexsjtit span{font-size: 18px;}
.indexsher{width: 100%;height: 100%;background: url(../images/sj2.png) no-repeat center;position: absolute;left:0;bottom:0;}
.indexsheryi{font-size: 16px;color:#f8f8f8;text-align: center;margin-bottom:15px;}
.indexsherer{width: 120px;height: 34px;background:#D90100;margin:0 auto;font-size: 14px;color:#f8f8f8;text-align: center;line-height: 34px;border-radius: 25px;}


.quanjingyi{width: 100%;position: relative;height: 433px;overflow: hidden;}
.quanjingyi img{width: 100%;height: 100%; transition: all 0.6s;}
.quanjingyi :hover img{transform: scale(1.05);}
.quanjintit{width: 100%;height: 66px;background: url(../images/q1.png) no-repeat center;position: absolute;left:0;bottom:0;font-size: 16px;color:#ffffff;text-align: center;line-height: 66px;}
.quanjinger{width: 100%;}
.quanjinger ul li{width: 386px;float: left;position: relative;margin-left: 7px;height:246px;overflow: hidden;margin-bottom:10px;}
.quanrtit{width: 100%;height:53px;background: url(../images/q2.png) no-repeat center;position: absolute;left:0;bottom:0;font-size: 16px;color:#ffffff;text-align: center;line-height: 53px;}
.quanjinger ul li img{width: 100%;height: 100%; transition: all 0.6s;}
.quanjinger ul li :hover img{transform: scale(1.05);}



.footer{width: 100%;height: 480px;background: url(../images/db.jpg) no-repeat center;}
.footeryile{width: 454px;float: left;margin-top: 27px;}
.dibuyuye{width: 125px;height: 42px;background: #C00000;font-size: 18px;color:#fffefe;text-align: center;line-height: 42px;margin-top: 30px;}
.footeryire{width: 746px;float: left;}
.footlanmu{float: left;margin-left: 84px;}
.footyijil{font-size: 16px;color:#ffffff;}
.footlanmu ul li{margin-bottom: 10px;}
.footlanmu ul li a{font-size: 14px;color:#bdbdbd;}
.footlanmu ul li a:hover{color:#C00000;}
.footerer{font-size: 16px;color:#D4D4D4;margin-top: 25px;}
.footersan{font-size: 14px;color:#bdbdbd;margin-top: 22px;}
.footersi{font-size: 14px;color:#8b8b8b;margin-top: 74px;text-align: center;}

/* 关于我们 */
.ejbanner{width: 100%;}
.abouttit{font-size: 16px;color:#757575;}
.aboutzce{width: 314px;float: left;}
.aboutype{width: 100%;border:1px solid #DBDBDB;padding-bottom:90px;background: #F6F6F6;}
.aboutypeyi{width: 100%;height: 72px;background: url(../images/ab1.png) no-repeat center;font-size: 18px;color:#757575;line-height: 72px;text-indent:1.5em;border-bottom:1px solid #DBDBDB;}
.aboutypeyi:hover{width: 100%;height: 72px;background: url(../images/ab.png) no-repeat center;color:#DC0909;}
.aboutpic{width: 100%;}
.aboutyuyue{width: 100%;height: 457px;background: url(../images/ay.png) no-repeat center;}
.ayuyuelu{width: 253px;margin:0 auto;}
.aboutzixun{width: 100%;border:1px solid #DBDBDB;padding-top:18px;padding-bottom: 40px;}
.atzintit{font-size: 22px;color:#040404;font-weight: bold;}
.aboutzixun ul li{width: 100%;margin-bottom: 10px;}
.atzintitle{width: 3px;height: 3px;background: #C22832;float: left;margin-top: 9px;}
.atzintitre{float: left;font-size: 16px;color:#1d2d25;margin-left: 7px;}
.aboutzyc{width: 846px;float: right;}

/* 设计团队 */
.tuanduione{width: 100%;border-top:1px solid #DEDEDE;border-left:1px solid #DEDEDE;border-right:1px solid #DEDEDE;}
.tuanduifg{width: 100%;height: 54px;border-bottom:1px solid #DBDBDB;}
.tuanduifgle{width: 139px;height: 54px;background: #ECECEC;font-size: 16px;color:#666666;text-align: center;line-height: 54px;float: left;border-right:1px solid #DBDBDB;}
.tuanduifgre{width: 1055px;float: left;margin-top: 10px;}
.tuanduifgre a{display: block;height: 34px;padding-left: 10px;padding-right: 10px;border-radius: 5px;float: left;line-height: 34px;margin-left: 20px;color:#343434;}
.tuanduipon{width: 100%;}
.tuanduile{width: 281px;height: 432px;float: left;margin-left: 25px;margin-bottom: 25px;}
.tuandulie{width: 263px;height: 417px;margin:0 auto;margin-top:8px;}
.tuandupic{width: 100%;height: 323px;position: relative;}
.tuanzuop{width: 100%;height: 45px;position: absolute;left:0;bottom:0;display:none;}
.tuanzuople{width: 131px;float: left;font-size: 16px;color:#111111;text-align: center;line-height: 45px;background: #E4E4E4;}
.tuanzuopre{width: 132px;float: right;font-size: 16px;color:#fff;text-align: center;line-height: 45px;background: #DC0909;}
.tuandutxt{width: 100%;height: 94px;background: #F6F6F6;}
.tuandutxtyile{float: left;font-size: 22px;color:#464646;margin-left: 14px;}
.tuandutxtyire{float: left;font-size: 16px;color:#898989;margin-left: 13px;margin-top: 5px;}
.tuandutxter{font-size: 14px;color:#666666;margin-left: 14px;}
.tuandutxter span{color:#000000;}
.tuanduile:hover{box-shadow: 0 8px 30px 8px rgb(0 0 0 / 15%);}
.prodshoyi{width: 100%;height: 362px;background: url(../images/xq.jpg) no-repeat center;}
.prodspic{width: 263px;height: 323px;background: #DBDBDB;float: left;margin-top: 20px;margin-left: 18px;}
.prodser{width: 860px;float: left;margin-left: 20px;}
.prodserle{float: left;font-size: 36px;color:#ffffff;margin-top: 60px;}
.prodserre{width: 143px;height: 47px;background: #DC0909;font-size: 18px;color:#ffffff;text-align: center;line-height: 47px;border-radius: 5px;float: right;margin-top: 60px;}
.prodserrer{font-size: 14px;color:#ffffff;margin-top: 10px;}
.shejisan{width: 100%;}
.shejisanle{width: 390px;float: left;margin-left: 14px;margin-bottom: 50px;}
.shijistuw{width: 100%;height: 250px;overflow: hidden;}
.shijistuw img{width: 100%;height: 100%; transition: all 0.6s;}
.shijizil{width: 100%;height: 95px;background: #F5F5F5;}
.shijizille{width: 296px;float: left;}
.shixinc{font-size: 18px;color:#666666;margin-left: 15px;margin-top: 14px;}
.shixinfeng{font-size: 14px;color:#666666;margin-left: 15px;margin-top: 15px;}
.shijizilre{width: 23px;float: right;margin-right: 20px;margin-top: 33px;}
.shejisanle:hover{box-shadow: 0 8px 30px 8px rgb(0 0 0 / 15%);}
.shejisanle :hover img{transform: scale(1.05);}
/* 在建工地 */
.projecre{width: 858px;float: right;}
.projecre ul li{width: 100%;height: 270px;background: #F6F6F6;margin-bottom: 20px;}
.projecrepic{width: 336px;height: 239px;float: left;}
.projeyouce{width: 471px;float: right;margin-top: 10px;}
.zaijiatit{width: 100%;border-bottom:1px dotted #DDDDDD;padding-bottom:13px;}
.zaijiatitle{width: 13px;float: left;margin-top:6px;background: url(../images/g4.png) no-repeat center;height: 15px;}
.zaijiatitre{float: left;font-size:20px;color:#939393;font-weight: bold;margin-left: 9px;}
.zaijiahuxn{font-size: 16px;color:#72757e;margin-left: 14px;}
.zaijiahuxnle{float: left;margin-right:15px;}
.zaijiahuxnre{float: left;margin-top: 5px;}
.projecre ul li:hover .zaijiatitre{color:#dc0909;}
.projecre ul li:hover .zaijiatitle{background: url(../images/g11.png) no-repeat center;height: 15px;width: 13px;}
.gdshowtit{font-size: 28px;color:#2d2d2d;text-align: center;}
.gdshowcishu{font-size: 14px;color:#858585;text-align: center;margin-top: 15px;}
.gdshowcon{width: 100%;border-top:1px solid #DEDEDE;border-left:1px solid #DEDEDE;border-right:1px solid #DEDEDE;}
.gdshowyi{width: 100%;border-bottom:1px solid #DBDBDB;font-size: 16px;text-align: center;line-height: 55px;}
.gdshowyile{width: 190px;background: #ECECEC;color:#666666;border-right:1px solid #DBDBDB;float: left;}
.gdshowyizj{width: 242px;float: left;color:#9a9a9a;border-right:1px solid #DBDBDB;}
.gdshowyire{width: 230px;float: left;color:#9a9a9a;}
.gdshowdu{float: left;margin-left: 55px;margin-top:18px;}
.gongdiron{width:100%;background: #F6F6F6;padding:20px;}
.gdneityoe{width: 100%;}
.gdneityoe a{display: block;width: 171px;height: 53px;color:#757575;font-size: 18px;text-align: center;line-height: 53px;float: left;}
.gdneityoe .hover{background: url(../images/dj.png) no-repeat center;color:#fff;}
.showneirong{width: 792px;margin:0 auto;}

.house_main{padding-left: 70px;position: relative;}
.house_main .ll{width: 70px;position: absolute;left: 0;top:0px;}
.house_main .ll .ss{height: 24px;margin-bottom: 25px;line-height: 24px;position: relative; display: block;padding-right: 20px;}
.house_main .ll .ss::after{content: '';width: 10px;height: 10px;background-color: #ccc;border-radius: 50%;position: absolute;right: -6px;top: 5px;}
.house_main .rr{min-height: 300px;border-left: 1px solid #E1E1E1;padding-left: 30px;}
.house_main .ll .ss.on::after{width: 18px;height: 18px;background: url(../images/selt_icon1.png) no-repeat 0 0/100% 100%;right: -9px;top: 2px;}

.house_main .rr .xqinfor p{text-indent: 0;}
.house_main .rr .xqinfor img{width: 100%;}
.house_main .rr .item{padding: 25px 0;border-bottom: 1px solid #dddddd;}
.house_main .rr .item:first-child{padding-top: 0;}
.house_main .rr .item:last-child{padding-bottom: 0;border-bottom: 0;}
.mgt50 {
    margin-top: 50px;
}
.mgb15 {
    margin-bottom: 15px;
}
.fs16 {
    font-size: 16px;
}
.imglist img {
    width: 31%;
    height: 150px;
    float: left;
    margin: 0 2% 15px 0;
}
.content img {
    font-size: 0;
    line-height: 0;
    max-width: 100%;
    display: inline-block;
}
/* 新闻资讯 */
.newslist{width: 857px;float: left;margin-left: 20px;}
.newslist ul li{width: 100%;margin-bottom:20px;padding-top: 10px;padding-bottom: 10px;}
.newslistpic{width: 210px;float: left;margin-left: 20px;}
.newslistre{width: 606px;float: left;margin-top: 5px;margin-left: 20px;}
.neswtit{font-size: 16px;color:#333333;}
.newsjian{font-size: 14px;color:#666666;}
.newsliulan{font-size: 14px;color:#999999;}
.newslist ul li:hover{box-shadow: 0 8px 30px 8px rgb(0 0 0 / 15%);}
.newslist ul li:hover .newsjian{color:#00463E;}
.xinxian-con{width: 100%;font-size: 16px;color:#666666;}
.xinxian-con p{font-size: 16px;color:#757575;line-height: 200%;}
.xinxian-con img{display: block;margin:0 auto;}

/* 装修案例 */
.anlitubiao{width: 17px;float: left;margin-top: 19px;margin-left: 17px;}
.anliwenzi{float: left;margin-left: 13px;}
.anlizuocy{width: 100%;background: #F6F6F6;padding-top: 13px;padding-bottom: 24px;border:1px solid #DBDBDB;}
.anlicypic{width: 100%;height: 353px;}
.anlicyone{font-size: 16px;color:#000000;margin-left: 8px;margin-bottom: 10px;}
.anlicyone span{color:#9a9a9a;}
.anlicyyue{width: 100%;height: 45px;background: #DC0909;font-size: 18px;color:#ffffff;text-align: center;line-height:45px;}
.anlishuim{float: left;font-size: 18px;color:#8e8e8e;margin-left:80px;}


/* 720全景 */
.panor{width: 100%;}
.panor ul li{width: 385px;height: 507px;border:1px solid #DBDBDB;float: left;margin-left: 18px;margin-bottom: 25px;}
.panorpic{width: 381px;height: 424px;margin:0 auto;overflow: hidden;}
.panor ul li img{width: 100%;height: 100%; transition: all 0.6s;}
.panor ul li :hover img{transform: scale(1.05);}
.panortit{font-size: 18px;color:#666666;margin-left: 15px;}
.panorjian{font-size: 14px;color:#666666;margin-left: 15px;margin-top:5px;}
.gbooknei{width: 100%;height: 803px;background: url(../images/bj.jpg) no-repeat center;}
.gbooktij{width: 996px;height: 295px;margin-left: 450px;}
.gbooktijle{width: 526px;margin-left:39px;}
.gbooksheji{float: left;}
.gbookshdan{width: 92px;height: 94px;float: right;margin-right:28px;margin-top: 100px;}
.gbookshdan input{width: 100%;border:none;font-size: 16px;color:#fff;text-align: center;line-height: 94px;cursor: pointer;background:none;}


.b_plan{text-align: center;}
.flexRowBetween{display:flex;flex-direction:row;justify-content:space-between;align-items:center;}
.child{width: 25%; position: relative;}
.dian{position: absolute;left: 50%;top: -8px;transform: translateX(-50%);width: 16px;height: 16px; border-radius: 50%;background-color: #fff;}
.b_plan .red-quan{background-color: #f00;}
.b_plan .quan{border: 1px solid #e1e1e1;background-color: #fff;}
.b_plan .curr{color: #f00;font-size: 17px;line-height: 16px;font-family: iconfont;text-align: center;}
.dian.dn{display: none;}
.tt{padding:15px 10px 0px 10px;line-height: 24px;}
.xian{width: 80%;height: 1px;background-color: #ccc;margin: 0 auto;}

.xiannext{width:100%;border-top:1px solid #EDECEC;padding-top: 50px}
.cont-TUXIANG7YI-1{font-size: 16px;color:#666666;width: 45%;float: left;margin-left: 60px;}
.cont-TUXIANG7YI-1 a{font-size: 16px;color:#666666;}
.cont-TUXIANG7YI-1 a:hover{color:#C00000;}
.cont-TUXIANG7YI-2{font-size: 16px;color:#666666;width: 45%;float: left;}
.cont-TUXIANG7YI-2 a{font-size: 16px;color:#666666;}
.cont-TUXIANG7YI-2 a:hover{color:#C00000;}

.lianxitit{font-size: 30px;color:#000000;text-align: center;}
.lianxione{width: 405px;border-bottom:1px solid #DCDCDC;float: left;height: 131px;margin-bottom: 55px;margin-left:30px;}
.lianxiew{width: 100%;}
.lianxiewle{width: 248px;float: left;margin-left: 139px;}
.lianxiewname{text-align: center;font-size:18px;color:#777777;}
.lianxiditu{width: 825px;height: 462px;border:6px solid #DBDBDB;}
